body{background-image-color:black;background-image: url(https://api.hanximeng.com/ranimg/api.php);background-repeat: no-repeat;background-attachment:fixed;min-height:100vh;}
h4{background-color: transparent;color:black;}
#banner{background-color: rgba(0, 0, 0, 0.5);}
.banner-main{padding-top:40px;width:100%;text-align: center;}
.banner-logo{height:100px;margin:10px 0 10px 0;animation:loopCircle 10s linear 0s infinite normal;-webkit-animation:loopCircle 10s linear 0s infinite normal;}
.banner-text{height:100px;margin:10px 0 10px 0;}
#home{background-color: transparent;}
#header{background-color: rgba(0, 0, 0, 0.5);position: fixed;top: 0px;z-index: 50;}
a:link, a:visited {color: #ff9900;}
#navList li a {background-color: transparent;}
#blog_nav_myhome:before{content:"Dogend-"}
#main{background-color: rgba(245, 245, 245, 0.75);}
#mainContent{background-color:transparent;}
.topicListFooter{visibility: hidden;height:100vh;}
.catListTitle{display:none;}
#profile_block{display:none;}
#blog-news p{color:blue}
#blog-news a{color:green}
#leftcontentcontainer{display:none;}
.btn_my_zzk {color: #fff;background-color: #28a745;border-color: #28a745;}
#btnZzk{color: #fff;background-color: #007bff;border-color: #007bff;}
#btn_comment_submit{color: #fff;background-color: #17a2b8;border-color: #17a2b8;}
#footer{display:none;}
#copyright{text-transform: none;text-align: center;position: relative;z-index: 2;background-color: rgba(0, 0, 0, 0.75);color:white;margin-top:5px;}
#copyright a{color:lightblue;}
#copyright p{padding: 15px 0;}
#toTop{background-color: pink;position: fixed;bottom: 25px;right: 25px;z-index: 50;width:50px;height:50px;border-radius: 25px;}
@keyframes loopCircle
{
	0%    {transform: rotate(0deg);}
	100%  {transform: rotate(360deg);}
}
@-webkit-keyframes loopCircle
{
	0%    {-webkit-transform: rotate(0deg);}
	100%  {-webkit-transform: rotate(360deg);}
}
#cnblogs_post_body img {max-width: 100%;}
div.commentform input.author{width:50%;}
div.commentform textarea{width:50%;}
#blog-comments-placeholder, #divRefreshComments, .commentform, #AjaxHolder_UpdatePanel1{padding:0 5px;}
#comment_nav{display:none;}
#author_profile_detail{display:none;}
.c_ad_block{display:none;}
#ad_t2{display:none;}
#under_post_news{display:none;}
#under_post_kb{display:none;}
#opt_under_post{display:none;}
#ad_text_commentbox{display:none;}
#MLink button{padding: 5px;margin-bottom:5px;color: #fff;}
#ViewPicture1_GalleryImage{width:100%;height:auto!important;}